
[kdcdefaults]
    kdc_ports                   = 88
    kdc_tcp_ports               = 88

[realms]
    EXAMPLE.COM                 = {
        database_module         = local_database
        database_name           = @l_prefix@/var/kerberos/db/EXAMPLE.COM.db
        acl_file                = @l_prefix@/var/kerberos/db/EXAMPLE.COM.acl
        key_stash_file          = @l_prefix@/var/kerberos/db/EXAMPLE.COM.mkey
        admin_keytab            = @l_prefix@/var/kerberos/db/EXAMPLE.COM.keytab
        dict_file               = @l_prefix@/etc/kerberos/krb5.dict
        default_principal_flags = +postdateable,+forwardable,+tgt-based,+renewable,+proxiable,+dup-skey,+allow-tickets,+service
        max_life                = 0d 10h 0m 0s
        max_renewable_life      = 7d  0h 0m 0s
        supported_enctypes      = des3-hmac-sha1:normal des3-cbc-sha1:normal aes256-cts-hmac-sha1-96:normal aes128-cts-hmac-sha1-96:normal
        master_key_type         = des3-hmac-sha1
        kadmind_port            = 749
        kpasswd_port            = 464
    }

[dbmodules]
    local_database              = {
        db_library              = db2
    }

[logging]
    kdc                         = FILE:@l_prefix@/var/kerberos/log/krb5kdc.log
    admin_server                = FILE:@l_prefix@/var/kerberos/log/kadmin.log

